body {
	background-color: black;
	background-image: linear-gradient(#ae7fd8, black, #8cd87f);
	color: white;
	text-align: center;
	font-family: Georgia, serif;
	height: 100%;
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

h1 {
	text-shadow: 3px 3px black;
}

h4 {
	text-decoration: underline;
	text-align: center;
}

a {
	text-decoration: none;
	color: inherit;
	font-weight: bold;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}

a:hover {
	opacity: .5;
}

.content {
	width: 100%;
	max-width: 1000px;
	min-width: 20%;
	margin: 0 auto;
}

.section {
	border-bottom-right-radius: 100px;
	background-color: white;
	color: black;
	min-height: 300px;
	padding:15px;
	margin-bottom: 50px;
}

.searchbar {
	display: flex;
	justify-content: center;
	align-items: middle;
	margin: 0 auto;
}

.bubbleinput {
	border-radius: 50px;
	padding:15px;
	font-size: 12pt;
	font-weight: bold;
	height: 3em;
}

.searchicon {
	width:auto;
	height:3em;
	padding-left: 5px;
	
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}

.searchicon:hover {
	opacity:0.5;
	cursor: pointer;
}

.result {
	margin:0 auto;
	width: 98%;
	background-color: lightgray;
	border: 5px solid gray;
	border-bottom-right-radius: 50px;
	padding:5px;
	margin-bottom: 15px
}

.taxnul {
	font-weight: bold;
	font-size:24pt;
}

.pos {
	font-size: 11pt;
}

.english {
	font-size:20pt;
}

.swrap {
	margin: 0 auto;
	width: 80%;
	text-align: left;
}

.nom {
	font-weight: bold;
	color: #2c92ba;
}

.acc {
	font-weight: bold;
	color: #bf5959;
}

.dat {
	font-weight: bold;
	color: #52932f;
}

.gen {
	font-weight: bold;
	color: #4e4993;
}

.equ {
	font-weight: bold;
	color: #ff3b21;
}

nom {
	font-weight: bold;
	color: #2c92ba;
}

acc {
	font-weight: bold;
	color: #bf5959;
}

dat {
	font-weight: bold;
	color: #52932f;
}

gen {
	font-weight: bold;
	color: #4e4993;
}

equ {
	font-weight: bold;
	color: #ff3b21;
}


ex {
	text-align: center;
	font-size: 18pt;
	display:block;
	padding-bottom: 15px;
}

subt {
	text-align: center;
	font-size: 10pt;
	display:block;
	padding-bottom: 15px;
}

table {
	margin: 0 auto;
	color: black;
}

td {
	padding: 5px;
	border: 1px solid black;
}

th {
	background-color: #cdcdcd;
}

h3 {
	text-decoration: underline;
	text-align: center;
}

.link {
	font-weight: bold; 
	color: #4ab1c1;
}